Last Comment Bug 612337 - [SeaMonkey] Package ConsoleAPI.js
: [SeaMonkey] Package ConsoleAPI.js
Status: VERIFIED FIXED
: fixed-seamonkey2.0.11
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b2
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: lazy-console
Blocks: 613414
  Show dependency treegraph
 
Reported: 2010-11-15 11:34 PST by :Gavin Sharp [email: gavin@gavinsharp.com]
Modified: 2010-11-19 14:55 PST (History)
3 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Just package it [Checked in: Comment 6] (1009 bytes, patch)
2010-11-18 20:23 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Splinter Review
(Bv1-SM20) Remove it when downgrading to SM20 [Checked in: Comment 5] (874 bytes, patch)
2010-11-18 20:28 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
bugspam.Callek: approval‑seamonkey2.0.11+
Details | Diff | Splinter Review

Description :Gavin Sharp [email: gavin@gavinsharp.com] 2010-11-15 11:34:03 PST
See bug 568629 and http://hg.mozilla.org/mozilla-central/diff/edbc905d2cc2/browser/installer/package-manifest.in .
Comment 1 Philip Chee 2010-11-15 19:49:36 PST
Justin, this looks more like something up your street. Punting.
Comment 2 Justin Wood (:Callek) (Away until Aug 29) 2010-11-15 19:51:12 PST
Thank you for filing gavin [I had planned to look into this mid-week when I have had more rest anyway] But since there is a bug, lets make that official.

Taking.
Comment 3 Serge Gautherie (:sgautherie) 2010-11-18 20:23:53 PST
Created attachment 491759 [details] [diff] [review]
(Av1) Just package it
[Checked in: Comment 6]
Comment 4 Serge Gautherie (:sgautherie) 2010-11-18 20:28:41 PST
Created attachment 491761 [details] [diff] [review]
(Bv1-SM20) Remove it when downgrading to SM20
[Checked in: Comment 5]
Comment 5 Serge Gautherie (:sgautherie) 2010-11-18 21:14:08 PST
Comment on attachment 491761 [details] [diff] [review]
(Bv1-SM20) Remove it when downgrading to SM20
[Checked in: Comment 5]

http://hg.mozilla.org/releases/comm-1.9.1/rev/5e84e23d31f2
Comment 6 Serge Gautherie (:sgautherie) 2010-11-18 21:14:50 PST
Comment on attachment 491759 [details] [diff] [review]
(Av1) Just package it
[Checked in: Comment 6]

http://hg.mozilla.org/comm-central/rev/8fe26f626337
Comment 7 Serge Gautherie (:sgautherie) 2010-11-19 14:55:33 PST
V.Fixed, per bug 613414.

Note You need to log in before you can comment on or make changes to this bug.